@import url(../basic_new/content.css);

body {
	background: #252427;
	color: #c0c0c0;
}

.mce-content-body {
	background-color: #111;
}

a {
	color: #4d568e;
}

a:hover, a:focus {
	color: #aaa;
}

.box-light a,
.box-info a,
.box-warning a,
.box-success a {
	color: #fff;
}

.box-info {
	background-color: #2a2f50;
}

.box-success {
	background-color: #3f795b;
	color: #EBF5ED;
}

.box-warning {
	background-color: #ab4e2f;
	color: #fff;
}